Bug 202400 - [hi_IN] New codepoints/glyphs in Unicode 5.0
Summary: [hi_IN] New codepoints/glyphs in Unicode 5.0
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-fonts   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rahul Bhalerao
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-14 06:08 UTC by A S Alam
Modified: 2013-07-03 00:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 04:10:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
U+097B, U+097C, U+987D, U+987E and U+987F included in the above ttf (76.57 KB, application/x-font-ttf)
2008-03-12 04:30 UTC, sandeep shedmake
no flags Details

Description A S Alam 2006-08-14 06:08:15 UTC
Description of problem:
following glyphs are not present in  Hindi Font package

U+097B  ॻ  DEVNAGARI LETTER GGA
U+097C ॼ DEVNAGARI LETTER JJA
U+097D ॽ DEVNAGARI LETTER GLOTTAL STOP
U+097E ॾ DEVNAGARI LETTER DDDA
U+097F ॿ DEVNAGARI LETTER BBA 


Version-Release number of selected component (if applicable):
fonts-hindi-2.0-2


Additional info:
1) http://www.unicode.org/Public/5.0.0/charts/CodeCharts-5.0.0d1.pdf
Bug 199534
2)
ok, with cross-check with Unicode 5.0,
http://www.unicode.org/Public/5.0.0/charts/CodeCharts-5.0.0d1.pdf

and
http://www.unicode.org/Public/5.0.0/ucd/Scripts.txt 

following differences (Other code points are there in both):

hi_IN->DEVANAGARI

U+097C ॼ DEVNAGARI LETTER JJA(NOT included in TXT, but in PDF)
U+097D ॽ DEVNAGARI LETTER GLOTTAL STOP(NOT included in TXT, but in PDF)
U+097E ॾ DEVNAGARI LETTER DDDA(NOT included in TXT, but in PDF)
U+097F ॿ DEVNAGARI LETTER BBA  (NOT included in TXT, but in PDF)

Comment 1 Leon Ho 2006-08-28 06:34:12 UTC
Unless this is required in the real world inputting/rendering, this is a low
priority for FC6.

Comment 5 sandeep shedmake 2008-03-12 04:30:09 UTC
Created attachment 297704 [details]
U+097B, U+097C, U+987D, U+987E and U+987F  included in the above ttf

Comment 6 Rahul Bhalerao 2008-04-08 13:15:42 UTC
Fixed in lohit-fonts-hindi-2.2.0

Comment 7 Bug Zapper 2008-05-14 02:17:04 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Tony Fu 2008-09-10 03:17:50 UTC
requested by Jens Petersen (#27995)

Comment 9 A S Alam 2009-05-26 04:10:18 UTC
Bug is fixed. Tested with following Version of fonts:
lohit-hindi-fonts-2.3.8-1


Note You need to log in before you can comment on or make changes to this bug.